@charset "utf-8";
@charset "utf-8";
/* CSS Document */
body {}
#content {
	max-width: 850px;
	font-family: Verdana, Geneva, sans-serif;
	text-size: 12px; background-color:#FFF;padding-left:20px;padding-right:20px;
}
.form_label {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	text-size: 12px;
	color: #1B447A;

}






.small {
	font-size: 10px
}
.check {
	font-size: 18px
}

@media (max-width:480px) { 

/* smartphones, Android phones, landscape iPhone */ 



.c {
	margin-top:0px;
}

}


@media (min-width:480px) { 
/* smartphones, Android phones, landscape iPhone */ 
#content {
padding-left:40px;padding-right:70px;
}

.c {
	margin-top:-10px;
}



input[type=checkbox] {
	/* Double-sized Checkboxes */
	-ms-transform: scale(2); /* IE */
	-moz-transform: scale(2); /* FF */
	-webkit-transform: scale(2); /* Safari and Chrome */
	-o-transform: scale(2); /* Opera */
	padding: 10px;
	margin-top: 0px;
}
}


@media (min-width:700px) {
.ui-field-contain .ui-controlgroup-controls ,  .ui-field-contain .ui-select, .ui-field-contain input.ui-input-text, .ui-field-contain textarea.ui-input-text, .ui-field-contain .ui-input-search, .ui-field-contain div.ui-input-text {
 width: 68%  !important;
}

.ui-field-contain label.ui-input-text, .ui-field-contain .ui-controlgroup-label, .ui-field-contain label.ui-select {
width: 30% !important;
}
}















.ui-btn-up-a {
	 
border: 2px solid #ffffff /*{a-bhover-border}*/;
	background: #0092C6/*{a-bhover-background-color}*/;
	font-weight: bold;
	color: #ffffff /*{a-bhover-color}*/;
	text-shadow: 0 /*{a-bhover-shadow-x}*/ 0px /*{a-bhover-shadow-y}*/ 0 /*{a-bhover-shadow-radius}*/ #ffffff 
}

.ui-select .ui-btn-up-a  {
	color: #1B447A;
background: #F4F4F4 /*{a-bhover-background-color}*/;
 background: -webkit-gradient(linear, left top, left 15, from(#cfcfcf), to(#FFFFFF));  
    background: -moz-linear-gradient(top, #cfcfcf, #FFFFFF 15px);  
	box-shadow: rgba(1,0,0, 0.1) 0px 0px 8px;  
    -moz-box-shadow: rgba(1,0,0, 0.1) 0px 0px 8px;  
    -webkit-box-shadow: rgba(1,0,0, 0.1) 0px 0px 8px; 
}

.ui-radio .ui-btn-up-a  {
	color: #1B447A;
background: #F4F4F4 /*{a-bhover-background-color}*/;
 background: -webkit-gradient(linear, left top, left 15, from(#cfcfcf), to(#FFFFFF));  
    background: -moz-linear-gradient(top, #cfcfcf, #FFFFFF 15px);  
	box-shadow: rgba(1,0,0, 0.1) 0px 0px 8px;  
    -moz-box-shadow: rgba(1,0,0, 0.1) 0px 0px 8px;  
    -webkit-box-shadow: rgba(1,0,0, 0.1) 0px 0px 8px; 
}

.ui-radio-on .ui-btn-inner {
background: #1B447A;color:#ffffff /*{a-bhover-background-color}*/;
}

 
.current {
background: #1B447A /*{a-bhover-background-color}*/;
}



#men.ui-field-contain .ui-controlgroup-controls {
width: 100% !important;
display: inline-block;
}




 

 
 .ui-btn-hover-a  {
	 
border: 2px solid #ffffff /*{a-bhover-border}*/;
	background: #1B447A /*{a-bhover-background-color}*/;
	font-weight: bold;
	color: #ffffff /*{a-bhover-color}*/;
	text-shadow: 0 /*{a-bhover-shadow-x}*/ 0px /*{a-bhover-shadow-y}*/ 0 /*{a-bhover-shadow-radius}*/ #ffffff 

 }
 
 
 
 .ui-btn-active-a {
	 
border: 2px solid #ffffff /*{a-bhover-border}*/;
	background: #1B447A /*{a-bhover-background-color}*/;
	font-weight: bold;
	color: #000000 /*{a-bhover-color}*/;
	text-shadow: 0 /*{a-bhover-shadow-x}*/ 0px /*{a-bhover-shadow-y}*/ 0 /*{a-bhover-shadow-radius}*/ #ffffff 

 }
 
.ui-body-a, .ui-overlay-a {

	font-family: Verdana, Geneva, sans-serif;
	text-size: 12px;
	color: #333333; text-shadow: none;background: #F4F4F4;

}


.form {
	
border-radius: 10px;
background-color:#f0f0f0;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding:20px;
	margin:0 10px 0 0;
	margin-left:0px;
	margin-bottom:20px;
	border:#cccccc thin solid;
	 background: -webkit-gradient(linear, left top, left 50, from(#cfcfcf), to(#FFFFFF));  
    background: -moz-linear-gradient(top, #cfcfcf, #FFFFFF 50px); 
	box-shadow: 10px 10px 5px #cccccc;
	 
}

.form-row2 {

	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px;
}


.form .form-row {
	width:100%;
	margin-bottom: 10px;
	float:left;
}
.form .label {
	float:left;
	width:250px;
	margin:6px 0 0 5px;
	font-family:verdana;
	font-size:14px
}


.form .label2 {
	float:left;
	width:500px;
	margin:6px 0 0 5px;
	font-family:verdana;
	font-size:14px
}


.form .input-container {
	float:left;
	width:195px;
	text-align:right;
}


.form .input-container2 {
	float:left;
	width:50px;
	text-align:right;
}

.form .input-container3 {
	float:left;
	width:400px;
	text-align:right;
}

.tb {margin-left:20px}


.form .input-container_radio {
	float:left;
	width:195px;
	text-align:right;font-size:14px
}


.form .input-container_radio2 {
	float:left;
	width:300px;
	text-align:right;font-size:14px
}





.form .input2 {
	width:40px;
	height:18px;
	border:#333333 thin solid;
	-moz-border-radius:4px;
	margin-bottom:5px;
	-webkit-border-radius:4px;
	
	
	
}


.form .textarea {


	width:220px;
	height:120px;
	border:2px solid #c4c4c4;
	font-family:verdana;
	font-size:11px;
	border:#333333 thin solid;
	-moz-border-radius:4px;
	margin-bottom:5px;
	-webkit-border-radius:4px;
}


	input, textarea {  
    background: -webkit-gradient(linear, left top, left 15, from(#cfcfcf), to(#FFFFFF));  
    background: -moz-linear-gradient(top, #cfcfcf, #FFFFFF 15px);  
	box-shadow: rgba(1,0,0, 0.1) 0px 0px 8px;  
    -moz-box-shadow: rgba(1,0,0, 0.1) 0px 0px 8px;  
    -webkit-box-shadow: rgba(1,0,0, 0.1) 0px 0px 8px; 
    } 





.form .error-input, .form .error-both .input, .form .error-same .input {
	background-color:#FFEFEF;
	border-color:#BB6666;
	color:#660000;
}

.form .error-div-alternative {
	display:none;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	width:800px;
	top:0;
	left:50%;
	position:absolute;
	z-index:1000;
	margin-left:-400px;
	text-align:center;
	font-size:16px;
	color:#934;
	padding:20px 0 20px 0;
	background-color:#fee;
	border:solid 2px #d36;
	border-top-width:0;
}
.form .error-same, .form .error-both {
	color:#fff;
	background-color:#b66;
	-moz-border-radius:3px;
}
.form .sendBtn {
	width:75px;
	height:24px;
	text-align:center;
	background:#1B447A;url(submit-btn-bg.gif) repeat-x 0 0;
	color:#ffffff;
	border:none;
	float:right;
	display:block;
	cursor:pointer;
	font-weight:bold;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}


.form .sendBtn2 {
	width:75px;
	height:24px;
	text-align:right;
	background:#1B447A;url(submit-btn-bg.gif) repeat-x 0 0;
	color:#ffffff;
	border:none;
	float:right;
	
	cursor:pointer;
	font-weight:bold;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}


.form .sendBtn:hover {
	background:url(submit-btn-bg-hover.gif) repeat-x 0 0;
	color:#666666;
	border:1px solid #666666;
}

#contest label.error {
	margin-left:10px; text-align:left;
	width: auto;
	display: inline;
	color: #01519A
}

1.ui-field-contain .ui-controlgroup-controls {
width: 100% !important;

}




.txt {color:#01519A;max-width:850px}

#men {max-width:850px}

.text2 {max-width:600px}

.image-wrapper{
    max-width:235px;
    max-height: 130px;
    position: relative;
    display:block;
    margin:0 auto;
}
.image-wrapper img{
    width:50% !important;
    theight:50% !important;
    display:block;
}

 /* ----------------------- */


.floatleft {
    float:left;
 }
.floatright {
    float:right;
 }
.forceinline{  /* Prevent fieldcontain from doing a BLOCK thing */
    display:inline !important;
	margin-bottom:10px  !important;
}
.textwidth {  /* limit width of input fields */
    width:80px;
}
.closespacing { /* controls spacing between elements */
    margin:0px 5px 0px 0px; width:21%;
 }
.bigselect {   /* centers select with big buttons */
    padding: 0px;
    margin:2px 5px 0px 0px;
 }
.biginputheight {   /* matches text input height to big buttons */
    padding-top:10px !important;
    padding-bottom:12px !important;
}
.miniinputheight { /* matches text input height to minibuttons */
    padding-top:5px !important;
    padding-bottom:5px !important;
}

 /* misc additionl styles----------------------- */
 
.report1 {background-color:#FFE7CB; padding:4px;margin-bottom:2px; border-radius:5px}

.report2 {background-color:#cccccc; padding:4px;margin-bottom:2px; border-radius:5px}

.reporttable td {background-color:#FFE7CB; border:#1B447A thin solid;; border-radius:5px;padding:6px;margin-bottom:2px;margin-right:6px;}

.reporttable th { text-align:left}
.issue {color:#1B447A;font-weight:bold}
.save {color:#333333;font-weight:bold}

.title2 {font-weight:bold; border-bottom:#333 dotted thin;color:#333;margin-bottom:10px;margin-top:30px}

h3 { color:#1B447A}

.contact { border-radius:5px; border:dotted thin;color:#333;padding:10px;background-color:#FFF9F1;}


.ui-icon-checkbox-off, .ui-icon-radio-off {
    background-color: #1B447A; !important;
}

.ui-icon-radio-on {
    background-position: -722px 50%;
}

.larger {font-size:12px}

@media (min-width: 28em){
.ui-field-contain .ui-controlgroup-label {
 
    width: 100%;
    margin: 0 2% 2% 0;
	
}

.form-label {width: !important}

}

@media (max-width: 28em) {
	
	
	
.ui-field-contain .ui-controlgroup-label {
width: 100%;
margin: 0 2% 2% 0;
  }
  
.ui-field-contain .ui-controlgroup-controls {
  
    width: 100%;
  
}
  
  
}



legend {
	text-align: left;
	
	max-width:100%;

}

























 




 
/* CSS Document */

